* {
  box-sizing: border-box;
}

.container {
  font-family: "Roboto", sans-serif;
  width: 1280px;
  margin: 0 auto;
}

.header {
  display: flex;
  flex-direction: column;
}

.title {
  font-size: 80px;
  line-height: 94px;
}

.title-url {
  text-decoration: none;
  color: #000;
}

.title-style {
  color: rgb(82, 190, 252);
}

.title-list {
  background: #35444f;
  justify-content: center;
  display: flex;
  color: white;
  font-size: 24px;
  line-height: 28px;
  margin-top: 40px;
}
.title-list-item {
  padding: 25px;
  border-left: 1px solid white;
  transition: 0.5s;
}
.title-list-item:last-child {
  border-right: 1px solid white;
}

.title-list-item:hover {
  background: #222f3a;
}

.main {
  display: flex;
  padding-top: 40px;
  justify-content: space-between;
}

.main-menu-list {
  display: flex;
  flex-direction: column;
  border: #000 solid 0.5px;
  width: 350px;
}

.main-menu-link {
  padding: 26px 74px;
  transition: 0.5s;
}

.main-menu-link:hover {
  background: rgb(138, 138, 138);
  padding-left: 100px;
}

.main-content {
  display: flex;
  flex-direction: column;
  margin-left: 50px;
}

.main-content-wrapper {
  border: 1px solid #000;
  width: 880px;
  text-align: center;
  justify-content: center;
  padding: 65px;
}

.main-content-img-logo {
  transition: 0.8s;
}
.main-content-img-logo:hover {
  transform: scale(1.2);
}

.main-content-text {
  font-size: 18px;
  line-height: 24px;
  margin-top: 34px;
}

.footer {
  display: flex;
  justify-content: space-between;
  background: #b4b7b9;
  margin-top: 30px;
  font-size: 28px;
  line-height: 28px;
}

.footer-list {
  display: flex;
  align-items: center;
  margin-left: 20px;
}

.footer-list-link {
  transition: 0.3s;
  margin-left: 20px;
}

.footer-list-link:hover {
  border-bottom: 1px #3181a6 solid;
  color: #3181a6;
}

.footer-copyr {
  padding: 20px;
  font-size: 24px;
  line-height: 24px;
  margin-right: 20px;
}
